/**************************************************
	STYLES GENERAUX
**************************************************/
@font-face {
	font-family: 'Kabel';
	src: url('../fonts/Kabel/kabel-webfont-webfont.eot');
	src: url('../fonts/Kabel/kabel-webfont-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/Kabel/kabel-webfont-webfont.woff2') format('woff2'),
	url('../fonts/Kabel/kabel-webfont-webfont.woff') format('woff'),
	url('../fonts/Kabel/kabel-webfont-webfont.ttf') format('truetype'),
	url('../fonts/Kabel/kabel-webfont-webfont.svg#kabel_dm_btdemi') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {	
	font-family: 'Roboto-Medium';
	font-style: normal;
	font-weight: normal; 
	src: url('../fonts/Roboto-Medium/Roboto-Medium.ttf') format('truetype');
	src: local('Roboto-Medium'), url() format('embedded-opentype'), url() format('woff'), url(Roboto-Medium.ttf) format('truetype'), url() format('svg');
}

body, form {
	background:#dcecf7;
	font-size:14px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
}

input[type='checkbox'] {
	vertical-align:middle;
}


/* Gestion des boutons radios */
input[type='radio']:after {
	width: 13px;
	height: 13px;
	border-radius: 15px;
	top: -2px;
	left: -1px;
	position: relative;
	background-color: #FFF;
	content: '';
	display: inline-block;
	border: 1px solid #0277BD;
}

input[type='radio']:checked:after {
	width: 13px;
	height: 13px;
	border-radius: 15px;
	top: -2px;
	left: -1px;
	position: relative;
	background-color: #0277BD;
	content: '';
	display: inline-block;
	border: 1px solid #0277BD;
	box-shadow: inset 0 0 0 2px #FFF;
}


/**************************************************
	ZONING
**************************************************/
.cssZNE_TailleMaximum {
	position:relative;
	/*background:#FEE;*/
	margin:0 auto;
}
@media (min-width: 1075px) {
	.cssZNE_TailleMaximum {
		width:1075px;
	}
}

.cssZNE_Contenu {
	margin:0 auto 20px auto;
	background:#FFF;
}
.cssZNE_ContenuInterne {
	padding:20px 30px;
}

/**************************************************
	BANDEAU HAUT
**************************************************/
.cssZNE_BandeauHaut {
	position:relative;
	background:#004D87;
}
.cssZNE_BandeauHaut_Transverses {
	padding:0 0 0 30px;
	background:#004D87;
}
.cssZNE_BandeauHaut_Identification {
	text-align:right;
	color:#FFF;
	background:#004D87;
}
.cssZNE_BandeauHaut_Connexion {
	background:#004D87;
}
	
.cssZNE_BandeauHaut_Transverses_Menu {
	padding:0 30px;
	background:#FFF;
}
.cssZNE_BandeauMenu {
	background:#FFF;
}
.cssZNE_BandeauMenu select {
	outline:none;
}

.cssBTN_BandeauHaut {
	position:relative;
	padding:14px 25px;
	vertical-align:middle;
	margin:0;
	color:#FFF;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:16px;
	background:#004D87;
	border:0;
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
}
.cssBTN_BandeauHautActive {
	position:relative;
	padding:14px 25px;
	vertical-align:middle;
	margin:0;
	color:#004D87;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:16px;
	background-color:#FFF;
	border:0;
	border-right:1px solid #FFF;
	border-left:1px solid #FFF;
}
.cssBTN_BandeauHaut:hover {
	color:#004D87;
	background-color:#FFF;
}

.cssBTN_BandeauHaut_Menu_Lien {
	margin:0;
	color:#004D87;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-size:14px;
	background:none;
	border:0;
}
.cssBTN_BandeauHaut_Menu_Lien:hover {
	text-decoration:underline;
}


.cssBTN_ICN_BandeauHaut {
	position:relative;
	height:45px;
	width:40px;
	padding:0;
	margin:0;
	vertical-align:middle;
	margin:0;
	border:0;
	background-color:#004D87;
	background-position:center center;
	background-repeat:no-repeat;
}
.cssBTN_ICN_BandeauHaut:hover {
	background-color:#005ba1;
}




/**************************************************
	TITRE
**************************************************/
.cssZNE_Titre {
	color:#004D87;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:24px;
	text-align:right;
	background:#FFF;
}






/**************************************************
	RECHERCHE
**************************************************/

.cssZNE_RechercheLabel {
	padding:0 10px;
	text-align:left;
	color:#FFF;
	border-radius:6px 0 0 6px;
	background-color:#2a7fb9;
	cursor:pointer;
}
.cssZNE_RechercheLabel select {
	font-family:"Arial", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size:14px;
	color:#FFF;
	border:0;
	background-color:#2a7fb9;
}
.cssZNE_RechercheChamp {
	padding:0 10px;
	text-align:left;
	color:#000;
	background-color:#FFF;
	border:0;
	border-top:2px solid #f1f0ee;
	border-bottom:2px solid #f1f0ee;
}
.cssZNE_RechercheChamp:focus {
	border-color:#69A5CE;
}

.cssBTN_ICN_Recherche {
	position:relative;
	height:32px;
	width:53px;
	padding:0;
	margin:0;
	vertical-align:middle;
	margin:0;
	border:0;
	background-color:#2a7fb9;
	background-position:center center;
	background-repeat:no-repeat;
	border-radius:0 6px 6px 0;
}
.cssBTN_ICN_Recherche:hover {
	background-color:#2e8ac7;
}


	
/**************************************************
	BANDEAU OMBRE
**************************************************/
	
.cssZNE_BandeauOmbre {
	position:relative;
	margin:0 auto;
}
.cssZNE_BandeauOmbre img {
	position:absolute;
	top:0;
	left:50%;
	margin:0 0 0 -500px;
}


	
/**************************************************
	MENU PRINCIPAL ONGLETS
**************************************************/
.cssZNE_Onglets {
	position:relative;
	margin:-35px 0 0 0;
}


.cssBTN_OngletFermer {
	padding:0;
	margin:0;
	background:none;
	border:none;
}

/* Modification de la bordure de l'onglet sélectionné */
.onglet-principal--bouton--actif[disabled]
{
	border-left: 1px solid #0277BD;
	border-right: 1px solid #0277BD;
	border-top: 1px solid #0277BD;
}

.onglet-principal--bouton--actif:hover {
	background-color: #e0e0e0 !important;
	border-left: 1px solid #e0e0e0 !important;
	border-right: 1px solid #e0e0e0 !important;
	border-top: 1px solid #e0e0e0 !important;
}

/* Style des colonnes de type lien dans les tables */
.colonne--lien a, 
.colonne--lien a:link, 
.colonne--lien a:visited, 
.colonne--lien a:focus, 
.colonne--lien a:active {
	text-decoration: none !important;
	color: #025C9A;
}

.colonne--lien a:hover {
	text-decoration: underline !important;
	cursor: pointer;
	color: #025C9A;
}

/* Changement de curseur lors du survol d'une image dans une colonne */
.wbColImage {
	cursor: pointer !important;
}
	
/* Réduction de la taille de l'ascenseur horizontal en cas d'affichage d'onglets dépassant la taille disponible*/
#con-M20 > tbody > tr > td:nth-child(1) > div {
    scrollbar-width: thin;
}

/**************************************************
	BARRE ETAPES
**************************************************/
.cssZNE_BarreEtape_Actif {
	background:url('../images/IMG_BarreEtapesActif.png') 0 13px repeat-x;
}
.cssZNE_BarreEtape_Courant {
	background:url('../images/IMG_BarreEtapesCourant.png') center 13px repeat-x;
}	
.cssZNE_BarreEtape_NonActif {
	background:url('../images/IMG_BarreEtapesNonActif.png') 0 13px repeat-x;
}

.cssTXT_BarreEtape_Titre {
	padding-top:7px;
	vertical-align:top;
	color:#68A4CD;
	font-size:14px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
.cssTXT_BarreEtape_NumeroActif {
	display:block;
	padding:6px 11px;
	margin:0 auto 3px;
	color:#FFF;
	font-size:18px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	border-radius:100px;
	background:#297EB8;
	border:2px solid transparent;
	-moz-box-shadow: 0 0 0 3px #FFFFFF;
	-webkit-box-shadow: 0 0 0 3px #FFFFFF;
	-o-box-shadow: 0 0 0 3px #FFFFFF;
	box-shadow: 0 0 0 3px #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF, Direction=0, Strength=0);

}
.cssTXT_BarreEtape_TexteActif {
	display:block;
	margin:0 auto;
	color:#297EB8;
	font-size:16px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	text-transform:uppercase;
	border:none;
	background:none;
}
.cssTXT_BarreEtape_NumeroNonActif {
	display:block;
	padding:6px 11px;
	margin:0 auto 3px;
	color:#FFF;
	font-size:18px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	border-radius:100px;
	background:#bfd8ea;
	border:2px solid transparent;
	-moz-box-shadow: 0 0 0 3px #FFFFFF;
	-webkit-box-shadow: 0 0 0 3px #FFFFFF;
	-o-box-shadow: 0 0 0 3px #FFFFFF;
	box-shadow: 0 0 0 3px #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF, Direction=0, Strength=0);

}
.cssTXT_BarreEtape_TexteNonActif {
	display:block;
	margin:0 auto;
	color:#bfd8ea;
	font-size:16px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	text-transform:uppercase;
	border:none;
	background:none;
}
.cssTXT_BarreEtape_NumeroCourant {
	display:block;
	padding:6px 11px;
	margin:0 auto 3px;
	color:#004e88;
	font-size:18px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	border-radius:100px;
	border:2px solid #297EB8;
	background:#FFF;
	-moz-box-shadow: 0px 0px 0px 4px #FFFFFF;
	-webkit-box-shadow: 0px 0px 0px 2px #FFFFFF;
	-o-box-shadow: 0px 0px 0px 2px #FFFFFF;
	box-shadow: 0px 0px 0px 4px #FFFFFF;
	filter:progid:DXImageTransform.Microsoft.Shadow(color=#FFFFFF, Direction=0, Strength=0);

}
.cssTXT_BarreEtape_TexteCourant {
	display:block;
	margin:0 auto;
	color:#004e88;
	font-size:16px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:center;
	text-transform:uppercase;
	border:none;
	background:none;
}


	
/**************************************************
	MENU GAUCHE
**************************************************/
.cssZNE_MenuGauche {
	border:1px solid #004D87;
	border-bottom:0;
	box-shadow:5px 0 5px #EEE;
}
.cssZNE_MenuGauche_Item {
	border-bottom:1px solid #004D87;
}


.cssBTN_MenuGauche_Item {
	padding:0 0 0 50px;
	color:#555;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	border:0;
	background:#FFF;
}
.cssBTN_MenuGauche_Item:hover {
	text-decoration:underline;
	background-color:#004D87;
}

.cssTXT_MenuGauche_Item {
	color:#FFF;
	padding:3px 5px;
	font-size:13px;
	border-radius:100px;
	background:#004D87;
}
.cssTXT_MenuGauche_Item td {
	min-width:10px;
	padding:3px 5px;
	text-align:center;
	line-height:1;
}

.cssBTN_MenuGauche_Item_Bis {
	position:relative;
	padding:10px 0 10px 50px;
	display:block;
	color:#555;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	text-decoration:none;
	background:#FFF;
}
.cssBTN_MenuGauche_Item_Bis:hover {
	position:relative;
	padding:10px 0 10px 50px;
	display:block;
	color:#555;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	/*border-bottom:2px solid #9AC8E7;*/
	background-color:#E3ECF7;
}
.cssBTN_MenuGauche_Item_Bis img.icone {
	position:absolute;
	top:5px;
	left:15px;
	width: 1.4rem;
}
.cssBTN_MenuGauche_Item_Bis img.indicateur {
	position:absolute;
	top:2px;
	left:2px;
	height:32px;
}
.cssBTN_MenuGauche_Item_Bis span {
	position:absolute;
	top:9px;
	right:8px;
	min-width:10px;
	padding:3px 5px;
	text-align:center;
	line-height:1;
	color:#FFF;
	padding:3px 5px;
	font-size:13px;
	border-radius:3px;
	background:#565656;
}
	
/**************************************************
	MESSSAGES
**************************************************/

.cssZNE_MessageAlerte {
	position:relative;
	padding:15px 50px 10px;
	color:#FFF;
	background:#ef6a6a;
	border-bottom:4px solid #e02b2b;
}
.cssZNE_MessageInfos {
	position:relative;
	padding:15px 50px 10px;
	color:#FFF;
	background:#68A4CD;
	border-bottom:4px solid #297EB8;
}
.cssZNE_MessageTitre {
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:16px;
	padding:0 0 5px;
}
.cssZNE_MessageIcon {
	position:absolute;
	top:10px;
	left:15px;
}

.cssBlSocialMsg {
	width:100%;
}
.cssBlSocialMsg td{
	width:auto !important;
}
.cssBlSocialMsg table {
	width:auto !important;
}
.cssBlSocialMsg div > div {
	margin-left:5px;
}	
form[name="IHM_PGE_DIALOGUE"] {
	left: 40%;
	top: 40%;
	background: none !important;
	position: fixed;
}
/**************************************************
	BOUTONS
**************************************************/
.cssZNE_Boutons {
	padding:15px;
	text-align:right;
	background:#f2f2f2;
	border:2px solid #e6e6e6;
}
.cssZNE_BoutonsInterne {
	padding:15px;
	text-align:right;
	background:#f2f2f2;
	border:2px solid #e6e6e6;
	border-top:none;
}

	
/**************************************************
	WIDGETS
**************************************************/
.cssZNE_WidgetEntete {
	padding:0 15px;
	color:#4C4C4C;
	font-weight:bold;
	background:#e6e6e6;
	border-radius:15px 15px 0 0;
}
.cssZNE_WidgetCorps {
	padding:10px;
	border:1px solid #e6e6e6;
	background:#FFF;
}
.cssZNE_WidgetCorpsTableau {
	padding:0;
}

.cssTXT_WidgetTexte {
	padding:2px 5px;
}


	
/**************************************************
	TABLEAU
**************************************************/
.cssZNE_TableauEntete {
	padding:20px 15px;
	color:#4C4C4C;
	font-weight:bold;
	background:#e6e6e6;
	border-radius:15px 15px 0 0;
}
.cssZNE_Tableau {
	overflow:auto;
	overflow-x:hidden;
	border:1px solid #e9e9e9;
}
.cssZNE_TableauLigneOdd {
	background:#f8fbfc;
}
.cssZNE_TableauLigneEven {
	background:#f2f2f2;
}
.cssZNE_TableauLigneOdd:hover {
	color:#004D87;
	background:#9bc9e8;
}
.cssZNE_TableauLigneEven:hover {
	color:#004D87;
	background:#9bc9e8;
}

.cssBTN_TableauSupprimer {
	position:relative;
	height:44px;
	width:44px;
	padding:0;
	margin:0;
	vertical-align:middle;
	margin:0;
	border:0;
	background-color:transparent;
	background-position:center center;
	background-repeat:no-repeat;
}
.cssBTN_TableauSupprimer:hover {
	background-color:#a4d4f5;
}
.cssTXT_Tableau {
	font-size:12px;
}
.cssTXT_Tableau a {
	display:block;
	color:#004D87;
	text-decoration:none;
}
.cssTXT_Tableau a:hover {
	text-decoration:underline;
}
.cssBlSocialTabBorderRight {
	border: solid 1px #C3C3C3;
}
.cssBlSocialTableColonneDate div div{
	padding-left:3px !important;
}
.cssBlSocialTableColonneTexte div div{
	padding-left:3px !important;
}
.cssBlSocialTableColonneNumerique div div{
	padding-right:3px !important;
}
.wbtablesep {
	border-left: solid 1px #C3C3C3 !important;
}
/**************************************************
	PLANNING
**************************************************/

.cssZNE_PlanningBandeau {
	padding:15px;
	background:#f2f2f2;
}


.cssZNE_Intervention {
	padding:10px 20px;
}



	
/**************************************************
	ONGLETS INTERNES
**************************************************/
.cssOGL_Normal {
	position:relative;
	color:#FFF;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	font-size:16px;
	white-space:nowrap;
	border-right:2px solid transparent;
	cursor:pointer;
}
.cssOGL_Normal div {
	position:relative;
	top:2px;
	padding:8px 25px;
	border:2px solid #004D87;
	border-bottom-color:#69a5ce;
	border-radius:0 18px 0 0;
	background:#004D87;
}
.cssOGL_Normal:hover div {
	background:#005ba1;
	border:2px solid #005ba1;
	border-bottom-color:#69a5ce;
}
.cssOGL_Normal_Active:hover div {
	background:#FFF;
	border:2px solid #69a5ce;
	border-bottom-color:#FFF;
}
.cssOGL_Normal_Active div {
	color:#004D87;
	background:#FFF;
	border:2px solid #69a5ce;
	border-bottom-color:#FFF;
}
.cssOGL_Normal img {
	margin:0 5px 0 -16px; 
	vertical-align:middle;
}
.WDVG {
	width:0;
	overflow:hidden;
}
.WDVD {
	width:1px;
	overflow:hidden;
}
.cssOGL_Contenu {
	background:#FFF;
	border:2px solid #69a5ce;
}
/* Continuation de la ligne d'onglet jusqu'au bord de la fenêtre */
.WDOT {
	width:auto !important;
	border-left:0 !important;
	/*border-bottom: solid 2px #9AC8E7 !important;*/
}
.WDOT div{
	width:auto !important;
}
/* Contour de la zone interne du champ onglet */
.WDOC {
	border-left:solid 1px #B9B9B9 !important;
	border-right:solid 1px #B9B9B9 !important;
	border-bottom: solid 1px #B9B9B9 !important;
	border-top: solid 4px #0277BD !important;
}
.cssOngletBl {
	border-bottom-width: 0 !important;
	border-left-width: 0 !important;
	border-left: 2px solid #9AC8E7 !important;
	border-top: 2px solid #9AC8E7 !important;
	border-right: 2px solid #9AC8E7 !important;
}
.cssOngletBl div{
	margin: 0 50px 0 25px !important;
}


/**************************************************
	CHEMIN DE NAVIGATION
**************************************************/
.cssCHM_Lien {
	color:#004D87;
	text-decoration:none;
}
.cssCHM_Lien:hover {
	color:#005ba1;
	text-decoration:underline;
}
.cssCHM_Texte {
	color:#4C4C4C;
}
.cssCHM_Separator {
	color:#999;
	font-size:12px;
}



/**************************************************
	PLANNING
**************************************************/

.cssZNE_PlanningPied {
	background:#F2F2F2;
}



.cssPLN_Tableau {
	background:#FFF;
	border:1px solid #CCC;
	border-collapse:collapse;
}
.cssPLN_CelluleEntete {
	padding:5px;
	color:#000;
	font-size:10px;
	text-align:center;
	background:#F2F2F2;
	border:1px solid #CCC;
}
.cssPLN_TableauSemaineHeure .cssPLN_CelluleEntete {
}
.cssPLN_TableauSemainePersonne .cssPLN_CelluleEntete {
}
.cssPLN_CelluleEnteteVide {
	padding:5px;
	color:#000;
	font-size:10px;
	text-align:center;
	background:#F2F2F2;
	border:1px solid #CCC;
}
.cssPLN_CelluleLigne {
	width:auto;
	padding:10px 2px;
	color:#000;
	font-size:10px;
	text-align:center;
	background:#F2F2F2;
	border:1px solid #CCC;
}
.cssPLN_Cellule {
	border:1px solid #CCC;
	padding: 0;
	margin: 0;
	vertical-align: top;
}
.cssPLN_Rdv {
	width:100%;
	height:100%;
	color:#FFF;
	font-size:10px;
	vertical-align:top;
	background-color:#297EB8;
	border:2px solid #297EB8;
}
.cssPLN_Rdv:hover {
	width:100%;
	height:100%;
	color:#297EB8;
	font-size:10px;
	background-color:#FFF;
	border:2px solid #297EB8;
}
.cssPLN_RdvMini {
	padding:0;
	color:#FFF;
	font-size:10px;
	vertical-align:top;
	background-color:#297EB8;
	border:2px solid #297EB8;
}
.cssPLN_RdvMini:hover {
	color:#297EB8;
	background-color:#FFF;
	border:2px solid #297EB8;
}

.cssBTN_PlanningSupprimer {
	background:none;
	border:none;
	color:#FFF;
}
.cssPLN_Rdv:hover .cssBTN_PlanningSupprimer {
	color:#297EB8;
}
.cssBTN_PlanningLien {
	background:none;
	border:none;
	font-size:10px;
	color:#FFF;
	padding:10px 10px 0 3px;
	margin:0;
}
.cssPLN_Rdv:hover .cssBTN_PlanningLien {
	color:#297EB8;
}

.cssTXT_Planning_NbHeures_Titre {
	color:#68A4CD;
	font-size:14px;
}
.cssTXT_Planning_NbHeures_Details {
	color:#4C4C4C;
	font-size:12px;
}


.cssBTN_GroupeActive {
	position:relative;
	z-index:10;
	color:#FFF !important;
	background-color:#0277BD!important;
	border-color:#0277BD!important;
}

.cssBTN_PrecedentSuivant {
	width:12px;
	height:12px;
	overflow:hidden;
	padding:0;
	border:0;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
	vertical-align:middle;
}



.cssBTN_InterventionLien {
	color:#004D87;
	font-size:11px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	border:0;
	padding:0;
	margin:4px 0 0;
	background:none;
}
.cssBTN_InterventionLien:hover {
	text-decoration:underline
}
.cssBTN_InterventionPanel {
	z-index:1000;
	padding:0;
	margin:0;
	border:0;
	background-position:center center;
	background-repeat:no-repeat;
	background-color:transparent;
}

.cssTXT_Intervenant {
	color:#4C4C4C;
	font-size:14px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:left;
}
.cssTXT_Date {
	color:#4C4C4C;
	font-size:14px;
}

.cssTXT_InterventionTitre {
	color:#4C4C4C;
	font-size:16px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	text-align:left;
	margin:0 0 10px;
}
.cssTXT_InterventionRecapitulatif {
	margin:10px 0;
	color:#4C4C4C;
	font-size:12px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-weight:bold;
}
.cssTXT_InterventionBeneficiaire {
	margin:0 0 5px;
	color:#4C4C4C;
	font-size:14px;
	text-decoration:underline;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
}
.cssTXT_InterventionInfos {
	color:#4C4C4C;
	font-size:12px;
	padding:0 0 0 20px;
	background-repeat:no-repeat;
	background-position:left 1px;
	margin:0 0 10px;
}
.cssTXT_InterventionIntervenant {
	margin:0 0 5px;
	color:#4C4C4C;
	font-size:12px;
}


/**************************************************
	TIROIR
**************************************************/

div.cssTIR_border>div {
	border:1px solid #E6E6E6;
	border-top:0;
}
/**************************************************
	BOUTONS
**************************************************/

.cssBTN_ICN_Contextuel {
	padding:5px 10px 5px 35px;
	color:#FFF;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-size:16px;
	border:none;
	border-radius:0 8px 0 8px;
	background-color:#297EB8;
	background-position:6px center;
	background-repeat:no-repeat;
}
.cssBTN_ICN_Contextuel:hover {
	background-color:#2e8ac7;
}

.cssBTN_ICN_Action {
	padding:5px 10px 5px 35px;
	color:#FFF;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-size:16px;
	border:none;
	border-radius:0 8px 0 8px;
	background-color:#00878c;
	background-position:6px center;
	background-repeat:no-repeat;
}
.cssBTN_ICN_Action:hover {
	background-color:#009499;
}

.cssBTN_ICN_ActionForte {
	padding:5px 10px 5px 35px;
	color:#FFF;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	font-size:16px;
	border:none;
	border-radius:0 8px 0 8px;
	background-color:#00b6bd;
	background-position:6px center;
	background-repeat:no-repeat;
}
.cssBTN_ICN_ActionForte:hover {
	background-color:#00c3c9;
}

.cssBTN_ICN_ActionDroite {
	padding:5px 35px 5px 10px;
	background-position:calc(100% - 6px) center;
}


.cssBTN_ICN_Details {
	padding:0 0 0 18px;
	color:#004D87;
	font-size:16px;
	font-family:"Kabel", "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif; 
	border:0;
	background-position:left center;
	background-repeat:no-repeat;
	background-color:transparent;
}
.cssBTN_ICN_Details:hover {
	color:#2A7FB9;
	text-decoration:underline;
}

/**************************************************
	TEXTES
**************************************************/ 
.cssTXT_Normal {
	color:#000;
	font-size:12px;
}
.cssTXT_Label {
	color:#000;
	font-size:12px;
	text-align:right;
	padding-right:10px;
}
.cssTXT_Obligatoire {
	color:#000;
	font-size:12px;
	padding-right:10px;
	text-align:right;
	background-image:url('../images/ICN_Obligatoire.png');
	background-repeat:no-repeat;
	background-position:right 2px;
}


.cssTXT_Titre {
	padding:2px 0 2px 5px;
	color:#68A4CD;
	border-bottom:1px solid #68A4CD;
}


.texte__fond--gris {
	min-width:20px;
	min-height:20px;
	text-align:center;
	color:#FFF;
	font-size:13px;
	border-radius:3px;
	background:#565656;
	padding: 1px 4px 2px 3px
}



/**************************************************
	CHAMPS DE FORMULAIRES
**************************************************/ 
.cssCHP_TailleMini {
	color:#000;
	padding:3px 5px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	border:1px solid #E3E2DE;
	border-radius:5px;
	vertical-align:middle;
	width:140px;
}
.cssCHP_TailleNormale {
	color:#000;
	padding:3px 5px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	border:1px solid #E3E2DE;
	border-radius:5px;
	vertical-align:middle;
}
.cssCHP_TailleMaxi {
	color:#000;
	padding:3px 5px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	border:1px solid #E3E2DE;
	border-radius:5px;
	vertical-align:middle;
	width:290px;
}
.cssCHP_TailleMini:focus,
.cssCHP_TailleNormale:focus,
.cssCHP_TailleMaxi:focus {
	border-color:#69A5CE;
}
.cssCHP_Erreur {
	border:1px solid #EE6969 !important;
}

/********************************************************
 INFOS PERSONNALISABLES
********************************************************/
.html-menu--infoperso {
	position:relative;
	padding:10px 0 10px 10px;
	display:block;
	color:#000;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	text-decoration:none;
	background:#FFF;
}
.html-menu--infoperso:hover {
	position:relative;
	padding:10px 0 10px 10px;
	display:block;
	color:#000;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	/*border-bottom:2px solid #9AC8E7;*/
	background-color:#E3ECF7;
}
.html-menu--infoperso img.indicateur {
	position:absolute;
	top:2px;
	left:2px;
	height:32px;
}

.html-menu--infoperso--selected {
	position:relative;
	padding:0px 0 0px 0px;
	display:block;
	color:#000;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	text-decoration:none;
	background:#e0e0e0;
} 

.html-menu--infoperso--selected:hover {
	position:relative;
	padding:0px 0 0px 0px;
	display:block;
	color:#000;
	font-size:13px;
	font-family:Arial, "Helvetica Neue", Helvetica, sans-serif; 
	text-align:left;
	vertical-align:middle;
	border:0;
	text-decoration:none;
	background:#E3ECF7;
} 